Bug 189750

Summary: items in the playlist layout editor are not translated
Product: amarok Reporter: Albert Astals Cid <aacid>
Component: Playlist/Playlist Layout EditorAssignee: Amarok Developers <amarok-bugs-dist>
Status: RESOLVED FIXED    
Severity: normal CC: aspotashev, nhn, teo
Priority: NOR    
Version: 2.4-GIT   
Target Milestone: 2.4.0   
Platform: Compiled Sources   
OS: Unspecified   
Latest Commit: Version Fixed In: 2.4

Description Albert Astals Cid 2009-04-15 22:33:46 UTC
Version:            (using Devel)
Installed from:    Compiled sources

The tokens of the top bar of the playlist layout editor are translated but the ones that appear in the center-lower part (you can drag them) are not
Comment 1 Albert Astals Cid 2009-04-15 22:39:58 UTC
See http://techbase.kde.org/Development/Tutorials/Localization/Building_KDE's_l10n_Module for how to use the x-test language for testing
Comment 2 Myriam Schweingruber 2009-08-02 16:39:07 UTC
Nikolaj, any news on this?
Comment 3 Nikolaj Hald Nielsen 2009-08-02 17:27:35 UTC
This one requires a bit of work to get right. There are some proposals about how to fix it floating around, but each of them requires a bit of effort. Hopefully I will get round to it at some point.
Comment 4 Myriam Schweingruber 2009-11-04 00:36:55 UTC
Nikolaj, any change to get that fixed soon?
Comment 5 Myriam Schweingruber 2010-01-22 23:27:46 UTC
*** Bug 189751 has been marked as a duplicate of this bug. ***
Comment 6 Myriam Schweingruber 2010-05-22 12:27:07 UTC
Changing target.
Comment 7 Alexander Potashev 2010-10-12 21:56:45 UTC
I've posted a fix for this at the Review Board, but there's still no reply:
http://git.reviewboard.kde.org/r/100053/
Comment 8 Myriam Schweingruber 2010-10-15 12:49:52 UTC
Thanks for the reminder, I just pinged the devs for the review request.
Comment 9 Myriam Schweingruber 2010-10-16 00:29:23 UTC
Fixed by

commit 24d4c247a6e4409fe495dc783df9b5a9f01efbd1
Author: Sergey Ivanov <123kash@gmail.com>
Date:   Fri Oct 15 17:35:29 2010 +0400